Loading ...
Sorry, an error occurred while loading the content.

Re: MacVim & Ruby 1.9.1

Expand Messages
  • björn
    ... Let me ask the most obvious questions: 1. Have you tries cleaning/recompiling? 2. What is the output of otool -L Vim ? (execute in src/ directory) Make
    Message 1 of 2 , Apr 18 1:17 PM
    • 0 Attachment
      2009/4/17 Pavel Kunc:
      >
      > I'm struggling with MacVim and Ruby 1.9.1. I've put together patch &
      > information here: http://code.google.com/p/macvim/issues/detail?id=169

      Let me ask the most obvious questions:

      1. Have you tries cleaning/recompiling?
      2. What is the output of "otool -L Vim"? (execute in src/ directory)
      Make sure the correct Ruby library is listed there.

      I can't think of much else to try right now...I've had problems myself
      in the past compiling with Perl/Ruby/Python/... and it always seems
      like there is some problem. :/

      Has nobody else tried compiling with Ruby 1.9.1 who could help Pavel?

      Björn

      --~--~---------~--~----~------------~-------~--~----~
      You received this message from the "vim_mac" maillist.
      For more information, visit http://www.vim.org/maillist.php
      -~----------~----~----~----~------~----~------~--~---
    Your message has been successfully submitted and would be delivered to recipients shortly.